import request from '@/utils/request'

// 报价明细列表
export function apiQuotationDetailLists(params: any) {
    return request.get({ url: '/quotation.quotation_detail/lists', params })
}


// 删除报价明细列表
export function apiQuotationDetailDelete(params: any) {
    return request.post({ url: '/quotation.quotation_detail/delete', params })
}

